[Desktop Entry]
Exec=tdecmshell audiocd
Icon=media-optical-cdaudio-unmounted
Type=Application
X-DocPath=kcontrol/audiocd/index.html
X-TDE-ModuleType=Library
X-TDE-Library=audiocd
OnlyShowIn=TDE;

Name=Audio CDs
Comment=Audiocd IO Slave Configuration
Keywords=Audio CD;CD;Ogg;Vorbis;Encoding;CDDA;Bitrate;

Categories=Qt;TDE;Settings;X-TDE-settings-sound;
